<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:
echo"Гномы являются расой, созданной богиней Земли. Они обладают высокими физическими показателями и уникальной способностью создавать предметы. После падения Гигантов Гномы метались от одной расы к другой, пытаясь примкнуть к победителям, и в результате заслужили репутацию бесчестных перебежчиков. На данный момент они обосновались на севере королевства Аден, в царстве вечного холода, бескрайних скал и нетающих снегов.<br>
<b>Особые возможности расы:</b> объем рюкзака у Гномов в несколько раз больше, чем у других рас, также они способны переносить более тяжелые вещи.<br>
<b>Характеристика расы:</b> Гномы — признанные мастера создания разнообразных предметов, также показатели их здоровья и защиты достаточно высоки.<br><br>";
echo"<a href=\"rassagnom.php?$sd&id=Dwarf\">Dwarf Fighter (Подмастерье)</a><br>
<a href=\"rassagnom.php?$sd&id=Scavenger\">Scavenger (Собиратель)</a><br>
<a href=\"rassagnom.php?$sd&id=Maestro\">Maestro (Мастер)</a><br>";

break;
case 'Dwarf':
echo"<b>Dwarf Fighter (Подмастерье)</b><br>
Гномам недоступна магия, поэтому они полагаются только на свое оружие и доспехи. Благодаря особой возможности добывать ресурсы из умерших монстров и способности создавать вещи Гномы являются незаменимыми помощниками в любой из сфер деятельности, включая торговлю. Именно там они всесторонне проявляют свой талант «величайших торговцев в мире». Гномы могут пользоваться разнообразным оружием и носить любую броню, которая им необходима.<br>";
echo"<br><a href=\"rassagnom.php?$sd\">назад</a><br>";


break;
case 'Scavenger':
echo"<b>Scavenger (Собиратель)</b><br>
Собиратель — крайне полезный и нужный класс. Он доступен только для Подмастерья. Собиратели обладают уникальным умением добывать дополнительные ресурсы и ключевые материалы для создания игровых предметов из тел убитых ими монстров. Собирателей уважают и ценят в любом клане, поскольку нередко именно от них зависит, насколько хорошо экипирован клан.<br>
<b>Предпочитаемая экипировка:</b> дробящее оружие, копье, тяжелые или легкие доспехи<br>
<b>Роль в группе:</b> нападение<br>";
echo"<br><a href=\"rassagnom.php?$sd\">назад</a><br>";


break;
case 'Maestro':
echo"<b>Maestro (Мастер)</b><br>
Получить титул Мастера — заветная мечта любого Кузнеца. Его особенностью является возможность обучиться новым боевым умениям, позволяющим Гномам наконец-то встать в один ряд с другими воинами и оказывать достойное сопротивление на полях сражений.<br>
<b>Предпочитаемая экипировка:</b> дробящее оружие, копье, тяжелые или легкие доспехи<br>
<b>Роль в группе:</b> поддержка<br>";
echo"<br><a href=\"rassagnom.php?$sd\">назад</a><br>";


break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>